Index of /pool/main/libg/libgpg-error

[ICO]NameLast modifiedSize

[PARENTDIR]Parent Directory  -
[   ]libgpg-error-dev_1.10-2ubuntu1_armel.deb2012-01-24 15:34 22K
[   ]libgpg-error-dev_1.10-2ubuntu1_armhf.deb2012-01-24 15:34 22K
[   ]libgpg-error-dev_1.10-2ubuntu1_powerpc.deb2012-01-24 15:34 23K
[   ]libgpg-error-dev_1.12-0.2ubuntu1_arm64.deb2013-12-03 12:43 19K
[   ]libgpg-error-dev_1.12-0.2ubuntu1_armhf.deb2013-12-03 12:43 19K
[   ]libgpg-error-dev_1.12-0.2ubuntu1_powerpc.deb2013-12-03 12:43 19K
[   ]libgpg-error-dev_1.12-0.2ubuntu1_ppc64el.deb2014-02-17 08:33 20K
[   ]libgpg-error-dev_1.21-2ubuntu1_arm64.deb2016-02-18 12:08 63K
[   ]libgpg-error-dev_1.21-2ubuntu1_armhf.deb2016-02-18 11:48 62K
[   ]libgpg-error-dev_1.21-2ubuntu1_powerpc.deb2016-02-18 11:49 64K
[   ]libgpg-error-dev_1.21-2ubuntu1_ppc64el.deb2016-02-18 11:49 71K
[   ]libgpg-error-dev_1.21-2ubuntu1_s390x.deb2016-02-18 11:49 66K
[   ]libgpg-error-dev_1.27-3_arm64.deb2017-06-27 05:35 68K
[   ]libgpg-error-dev_1.27-3_armhf.deb2017-06-27 05:35 67K
[   ]libgpg-error-dev_1.27-3_ppc64el.deb2017-06-27 05:36 75K
[   ]libgpg-error-dev_1.27-3_s390x.deb2017-06-27 05:36 70K
[   ]libgpg-error-dev_1.27-6_arm64.deb2018-02-06 05:18 88K
[   ]libgpg-error-dev_1.27-6_armhf.deb2018-02-06 05:18 87K
[   ]libgpg-error-dev_1.27-6_ppc64el.deb2018-02-06 05:13 102K
[   ]libgpg-error-dev_1.27-6_s390x.deb2018-02-06 05:13 90K
[   ]libgpg-error-dev_1.32-1_arm64.deb2018-07-13 11:28 94K
[   ]libgpg-error-dev_1.32-1_armhf.deb2018-07-13 11:28 93K
[   ]libgpg-error-dev_1.32-1_ppc64el.deb2018-07-13 11:18 114K
[   ]libgpg-error-dev_1.32-1_s390x.deb2018-07-13 11:18 97K
[   ]libgpg-error-dev_1.35-1_arm64.deb2019-02-04 05:18 104K
[   ]libgpg-error-dev_1.35-1_armhf.deb2019-02-04 05:18 97K
[   ]libgpg-error-dev_1.35-1_ppc64el.deb2019-02-04 05:19 121K
[   ]libgpg-error-dev_1.35-1_s390x.deb2019-02-04 05:19 101K
[   ]libgpg-error-l10n_1.35-1_all.deb2019-02-04 05:28 6.7K
[   ]libgpg-error-mingw-w64-dev_1.27-3_all.deb2017-06-27 05:34 406K
[   ]libgpg-error-mingw-w64-dev_1.27-6_all.deb2018-02-06 05:18 405K
[   ]libgpg-error-mingw-w64-dev_1.32-1_all.deb2018-07-13 11:18 562K
[   ]libgpg-error-mingw-w64-dev_1.35-1_all.deb2019-02-04 05:28 572K
[   ]libgpg-error0-udeb_1.10-2ubuntu1_armel.udeb2012-01-24 15:34 5.9K
[   ]libgpg-error0-udeb_1.10-2ubuntu1_armhf.udeb2012-01-24 15:34 5.9K
[   ]libgpg-error0-udeb_1.10-2ubuntu1_powerpc.udeb2012-01-24 15:34 6.5K
[   ]libgpg-error0-udeb_1.12-0.2ubuntu1_arm64.udeb2013-12-03 12:43 5.6K
[   ]libgpg-error0-udeb_1.12-0.2ubuntu1_armhf.udeb2013-12-03 12:43 5.5K
[   ]libgpg-error0-udeb_1.12-0.2ubuntu1_powerpc.udeb2013-12-03 12:43 5.7K
[   ]libgpg-error0-udeb_1.12-0.2ubuntu1_ppc64el.udeb2014-02-17 08:33 6.0K
[   ]libgpg-error0-udeb_1.21-2ubuntu1_arm64.udeb2016-02-18 12:08 24K
[   ]libgpg-error0-udeb_1.21-2ubuntu1_armhf.udeb2016-02-18 11:48 24K
[   ]libgpg-error0-udeb_1.21-2ubuntu1_powerpc.udeb2016-02-18 11:49 27K
[   ]libgpg-error0-udeb_1.21-2ubuntu1_ppc64el.udeb2016-02-18 11:49 31K
[   ]libgpg-error0-udeb_1.21-2ubuntu1_s390x.udeb2016-02-18 11:49 28K
[   ]libgpg-error0-udeb_1.27-3_arm64.udeb2017-06-27 05:35 26K
[   ]libgpg-error0-udeb_1.27-3_armhf.udeb2017-06-27 05:35 26K
[   ]libgpg-error0-udeb_1.27-3_ppc64el.udeb2017-06-27 05:36 32K
[   ]libgpg-error0-udeb_1.27-3_s390x.udeb2017-06-27 05:36 29K
[   ]libgpg-error0-udeb_1.27-6_arm64.udeb2018-02-06 05:18 27K
[   ]libgpg-error0-udeb_1.27-6_armhf.udeb2018-02-06 05:18 26K
[   ]libgpg-error0-udeb_1.27-6_ppc64el.udeb2018-02-06 05:13 36K
[   ]libgpg-error0-udeb_1.27-6_s390x.udeb2018-02-06 05:13 29K
[   ]libgpg-error0-udeb_1.32-1_arm64.udeb2018-07-13 11:28 41K
[   ]libgpg-error0-udeb_1.32-1_armhf.udeb2018-07-13 11:28 41K
[   ]libgpg-error0-udeb_1.32-1_ppc64el.udeb2018-07-13 11:18 58K
[   ]libgpg-error0-udeb_1.32-1_s390x.udeb2018-07-13 11:18 45K
[   ]libgpg-error0-udeb_1.35-1_arm64.udeb2019-02-04 05:18 48K
[   ]libgpg-error0-udeb_1.35-1_armhf.udeb2019-02-04 05:18 42K
[   ]libgpg-error0-udeb_1.35-1_ppc64el.udeb2019-02-04 05:19 63K
[   ]libgpg-error0-udeb_1.35-1_s390x.udeb2019-02-04 05:19 46K
[   ]libgpg-error0_1.10-2ubuntu1_armel.deb2012-01-24 15:34 14K
[   ]libgpg-error0_1.10-2ubuntu1_armhf.deb2012-01-24 15:34 14K
[   ]libgpg-error0_1.10-2ubuntu1_powerpc.deb2012-01-24 15:34 14K
[   ]libgpg-error0_1.12-0.2ubuntu1_arm64.deb2013-12-03 12:43 10K
[   ]libgpg-error0_1.12-0.2ubuntu1_armhf.deb2013-12-03 12:43 10K
[   ]libgpg-error0_1.12-0.2ubuntu1_powerpc.deb2013-12-03 12:43 10K
[   ]libgpg-error0_1.12-0.2ubuntu1_ppc64el.deb2014-02-17 08:33 11K
[   ]libgpg-error0_1.21-2ubuntu1_arm64.deb2016-02-18 12:08 29K
[   ]libgpg-error0_1.21-2ubuntu1_armhf.deb2016-02-18 11:48 29K
[   ]libgpg-error0_1.21-2ubuntu1_powerpc.deb2016-02-18 11:49 33K
[   ]libgpg-error0_1.21-2ubuntu1_ppc64el.deb2016-02-18 11:49 36K
[   ]libgpg-error0_1.21-2ubuntu1_s390x.deb2016-02-18 11:49 33K
[   ]libgpg-error0_1.27-3_arm64.deb2017-06-27 05:35 31K
[   ]libgpg-error0_1.27-3_armhf.deb2017-06-27 05:35 31K
[   ]libgpg-error0_1.27-3_ppc64el.deb2017-06-27 05:36 38K
[   ]libgpg-error0_1.27-3_s390x.deb2017-06-27 05:36 34K
[   ]libgpg-error0_1.27-6_arm64.deb2018-02-06 05:18 33K
[   ]libgpg-error0_1.27-6_armhf.deb2018-02-06 05:18 33K
[   ]libgpg-error0_1.27-6_ppc64el.deb2018-02-06 05:13 42K
[   ]libgpg-error0_1.27-6_s390x.deb2018-02-06 05:13 36K
[   ]libgpg-error0_1.32-1_arm64.deb2018-07-13 11:28 47K
[   ]libgpg-error0_1.32-1_armhf.deb2018-07-13 11:28 47K
[   ]libgpg-error0_1.32-1_ppc64el.deb2018-07-13 11:18 65K
[   ]libgpg-error0_1.32-1_s390x.deb2018-07-13 11:18 52K
[   ]libgpg-error0_1.35-1_arm64.deb2019-02-04 05:18 54K
[   ]libgpg-error0_1.35-1_armhf.deb2019-02-04 05:18 48K
[   ]libgpg-error0_1.35-1_ppc64el.deb2019-02-04 05:19 69K
[   ]libgpg-error0_1.35-1_s390x.deb2019-02-04 05:19 53K
[   ]libgpg-error_1.10-2ubuntu1.debian.tar.gz2012-01-24 15:03 284K
[   ]libgpg-error_1.10-2ubuntu1.dsc2012-01-24 15:03 2.0K
[   ]libgpg-error_1.10.orig.tar.bz22010-12-04 16:04 429K
[   ]libgpg-error_1.12-0.2ubuntu1.debian.tar.gz2013-12-03 12:43 6.1K
[   ]libgpg-error_1.12-0.2ubuntu1.dsc2013-12-03 12:43 1.5K
[   ]libgpg-error_1.12.orig.tar.bz22013-08-26 08:53 478K
[   ]libgpg-error_1.21-2ubuntu1.debian.tar.xz2016-02-18 11:48 12K
[   ]libgpg-error_1.21-2ubuntu1.dsc2016-02-18 11:48 2.3K
[   ]libgpg-error_1.21.orig.tar.bz22015-12-15 23:09 745K
[   ]libgpg-error_1.27-3.debian.tar.xz2017-06-27 05:34 15K
[   ]libgpg-error_1.27-3.dsc2017-06-27 05:34 2.3K
[   ]libgpg-error_1.27-6.debian.tar.xz2018-02-06 05:08 20K
[   ]libgpg-error_1.27-6.dsc2018-02-06 05:08 2.3K
[   ]libgpg-error_1.27.orig.tar.bz22017-06-27 05:34 794K
[   ]libgpg-error_1.32-1.debian.tar.xz2018-07-13 11:13 15K
[   ]libgpg-error_1.32-1.dsc2018-07-13 11:13 2.0K
[   ]libgpg-error_1.32.orig.tar.bz22018-07-13 11:13 883K
[TXT]libgpg-error_1.32.orig.tar.bz2.asc2018-07-13 11:13 534
[   ]libgpg-error_1.35-1.debian.tar.xz2019-02-04 05:13 16K
[   ]libgpg-error_1.35-1.dsc2019-02-04 05:13 2.1K
[   ]libgpg-error_1.35.orig.tar.bz22019-02-04 05:13 897K
[TXT]libgpg-error_1.35.orig.tar.bz2.asc2019-02-04 05:13 534

Apache/2.4.18 (Ubuntu) Server at ports.ubuntu.com Port 80